package com.bernard.greposimu.engine.game;

import com.bernard.greposimu.model.game.GameData;

public class Game {

	GameData data;
	public Heroes heroes;
	public Buildings buildings;
	public Fight fight;
	

	public Game(GameData data) {
		this.data = data;
		this.heroes = new Heroes(this);
		this.buildings = new Buildings(this);
		this.fight = new Fight(this);
	}
	
}
